@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.container{
    max-width: 1400px;
    width: 100%;
    margin: 0 auto;
}

a,li{
    list-style-type: none;
    text-decoration: none;
}

button{
    cursor: pointer;
}

body.dark{
    background-color: #182d55;
}